Bug 88439 - 1.56 is latest version
Summary: 1.56 is latest version
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: man-pages
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL: http://www.kernel.org/pub/linux/docs/...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-10 02:23 UTC by acount closed by user
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version: 1.58-1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-30 19:19:04 UTC


Attachments (Terms of Use)

Description acount closed by user 2003-04-10 02:23:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.-
2.-
3.-
    

Additional info:


Note You need to log in before you can comment on or make changes to this bug.